mm_radf - program that calculates radial distribution function (RDF) or radial-angles 
distribution function
Version : 1.0.1
License : GPL

Usage:
mm_radf -i INPUT -s FIRST,LAST -c X,Y,Z -a ... -o OUTPUT [ -r MIN,MAX ] [ -rs R_STEP ] 
                   [ -a MIN,MAX ] [ -as ANG_STEP ] [ -m ] [ -l LOGFILE ] [ -q ] [ -h ]

Parametrs:
  -i          - mask of input files
  -s          - trajectory steps (integer)
  -c          - cell size (float), A
  -a          - atom types (integer). Format: 'ATOM1-ATOM2' or 'A1,A2,A3-B1,B2,B3' 
                (will enable RDF calculation for center mass automaticaly)
  -o          - output file name
  -r          - minimal and maximal radii for analyze (float), A. Default is '2.0,15.0'
  -rs         - radius step for analyze (float), A. Default is '0.2'
  -a          - minimal and maximal angles for analyze (float), deg. Default is '0.0,90.0'
  -as         - angle step for analyze (float), deg. This option will enable RADF 
                calculation automaticaly
  -m          - matrix output enable
  -l          - log enable
  -q          - quiet enable
  -h          - show this help and exit
